body {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
}

* {
  outline: none !important;
}

.cm-refrral-detail {
  border-radius: 0 0 15px 15px;
  position: relative;
  background: white;
  width: 100%;
  box-shadow: 0px 1px 5px 2px grey;
  /* top: -155px; */
  /* z-index: 99; */
}

.cm-banner-content p {
  font-weight: bold;
  font-size: 18px;
}
span.cm-heading-italic {
  color: #ff0000;
  font-style: italic;
}

.cm-refrral-detail {
  padding: 14px 20px;
  /* margin-top: -17%; */
}

.add-more-referral {
  display: inline;
}
.add-more-referral i {
  padding: 5px 10px;
  background-color: #ff0000;
  color: white;
  border-radius: 5px;
}
.add-more-referral a {
  text-decoration: none;
  color: #000;
}
.add-more-referral strong {
  padding-left: 10px;
}

.cm-form-referral {
  padding-top: 90px;
  margin-bottom: 20px;
}

.cm-form-referral input[type="text"] {
  padding: 10px 0px;
  width: 100%;
  border-radius: 0px;
  border: none;
  background: #faebd700;
  outline: none;
  font-size: 18px;
  margin: 0px 11px;
  border-bottom: 1px solid;
}
.cm-form-referral input[type="email"] {
  padding: 10px 0px;
  width: 100%;
  border: none;
  border-radius: 0px;
  background: #faebd700;
  outline: none;
  font-size: 18px;
  margin: 0px 11px;
  border-bottom: 1px solid;
}

.cm-form-referral input[type="submit"] {
  background: #ff0000;
  color: #fff;
  padding: 14px 39px;
  outline: none;
  font-size: 20px;
  border-radius: 28px;
  border:none;
}

.cm-refrral-heading:after {
  content: "";
  position: absolute;
  background: #4f3f3f00;
  top: 0;
  right: -57px;
  border-top: 72px solid black;
  border-right: 57px solid #ffffff00;
}

.cm-refrral-heading h3 {
  font-size: 26px;
  margin: 13px 1px;
  font-weight: 300;
}

.cm-refrral-heading {
  color: #fff;
  background: black;
  padding: 3px 22px;
  position: absolute;
  width: 30%;
  top: 0;
  left: 0;
}
/*cm-trade-money*/

.cm-trade-money {
  /* padding-top: 14%; */
  /* padding-bottom: 30px; */
}

.cm-right-place h4 {
  font-size: 20px;
  margin: 13px 0px;
}

.cm-right-place .cm-icon-trade {
  background: #ff0000;
  width: 110px;
  height: 111px;
  margin: 0px 28px;
  border-radius: 50%;
  position: relative;
  z-index: 4;
}

.cm-right-place .cm-icon-trade img {
  padding: 26px 25px;
}

.cm-right-place:before {
  content: "";
  height: 500px;
  border: 2px dashed black;
  /* width: 200px; */
  position: absolute;
  right: 43%;
}

.cm-trade-money ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.cm-trade-money ul li:before {
  content: "✓";
  color: #fff;
  font-weight: bold;
  padding: 0;
  font-size: 19px;
  background-color: #ff0000;
  width: 45px;
  height: 45px;
  display: inline-block;
  text-align: center;
  line-height: 45px;
  margin-right: 15px;
  border-radius: 50%;
}

.cm-bg-thinking {
  color: #fff;
  background-color: #ff0000;
  background-image: linear-gradient(181deg, #ff0000, #8d0707fa);
  padding: 0px 0px;
}

.cm-bg-thinking img {
  padding: 28px 112px 27px 0px;
}
.cm-bg-thinking h3 {
  margin: 0px;
}

.cm-bg-thinking a.cm-btn-dark {
}

.cm-choose-icon {
  background-color: #ff0000;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  margin: 0px 21px;
}
.cm-border-b {
  border-bottom: 1px solid #ff0000;
}

.cm-choose-icon img {
  padding: 20px;
}

.cm-why-choose .cm-whychoose-boxes h3 {
  font-size: 20px;
}
.cm-whychoose-boxes {
  justify-content: space-between;
  position: relative;
}

.cm-content-choose h3 {
  margin: 0;
}

.cm-content-choose p {
  margin: 10px 0 0;
}

.cm-choose-item {
  margin-bottom: 30px;
}

.cm-rtl-content {
  text-align: right;
}
.cm-why-choose .cm-rtl-content {
  text-align: right;
}

section.cm-section-top.cm-why-choose {
  position: relative;
  overflow: hidden;
}

.cm-whychoose-boxes .center-image img {
  position: absolute;
  left: 39%;
  top: -47px;
  width: 312px;
  height: auto;
}

.cm-social-icon h3 {
  color: white;
  font-size: 34px;
  font-weight: 300;
}
.cm-header-social-links ul li a {
  width: 50px;
  border-radius: 50%;
  border: 1px solid #ff0000;
  background-color: white;
  display: -webkit-inline-box;
  padding: 13px 12px;
  height: 50px;
}

.cm-referral-container {
  margin-top: -180px;
}

.cm-referral-head {
  background: #ff0000;
  color: white;
  padding: 15px;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
  border-radius: 15px 15px 0 0;
}

.cm-referral-head p {
  margin: 0;
}

.cm-ref-work-container ul li + li {
  margin-top: 20px;
}

.cm-ref-work-container ul li {
  font-size: 18px;
  font-weight: 500;
}

.cm-tnc-wrapper strong {
  font-size: 24px;
  font-weight: bold;
}

.cm-tnc-wrapper p {
  font-size: 18px;
}

.cm-tnc-wrapper {
  margin-top: 40px;
}

/* Responsive */
@media screen and (min-width: 1024px){
  .cm-choose-trading{
    width: 35%;
  }
  .cm-whychoose-boxes .center-image img {
    left: 33%;
    top: -48px;
    width: 312px;
  }
}


@media screen and (max-width: 1023px) {
  .cm-container {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }

  .cm-auth-pop-container .cm-auth-pop-inner {
    max-width: calc(98% - 30px);
    margin: 20px 15px;
    padding: 20px 15px;
  }

  .cm-auth-pop-inner form > h3 {
    font-size: 22px;
  }
  .cm-choose-icon {
    width: 80px;
    height: 80px;
    margin: 0px 10px 5px 0px;

  }
  .cm-whychoose-boxes .center-image img {
    left: 32%;
    top:auto;
    width: 264px;
    bottom: 0;
  }
  .cm-choose-trading{
    width: 36%;
  }

}

@media screen and (max-width: 767px) {
  .cm-ref-banner .cm-banner-content {
    width: 100%;
  }

  .cm-ref-banner .cm-banner-content h3.cm-heading-h3 {
    font-size: 20px;
  }

  .cm-ref-banner > div {
    min-height: 370px !important;
    height: auto !important;
    padding-bottom: 20px;
  }

  .cm-referral-container {
    margin-top: 0;
  }

  .cm-refrral-heading {
    position: static;
    width: 100%;
    text-align: center;
    padding: 10px;
    border-radius: 15px;
  }

  .cm-refrral-heading:after {
    content: none;
  }

  .cm-refrral-heading h3 {
    font-size: 18px;
    margin: 0;
  }

  .cm-form-referral {
    padding-top: 20px;
  }

  .cm-form-referral .cm-form-group {
    width: 100%;
    flex: unset;
    flex-flow: column;
    margin-bottom: 15px;
  }

  .cm-form-referral .cm-flex {
    flex-wrap: wrap;
    width: 100%;
  }

  .cm-add-more-fields {
    width: 100%;
  }

  .cm-ref-work-container h3 {
    font-size: 28px;
    margin-top: 60px;
    margin-bottom: 10px;
  }

  .cm-trade-money ul li:before {
    width: 25px;
    height: 25px;
    font-size: 14px;
    line-height: 25px;
    margin-right: 10px;
  }

  .cm-ref-work-container ul li {
    font-size: 16px;
  }

  .cm-tnc-wrapper {
    margin-top: 20px;
  }

  .cm-why-choose h3 {
    margin-top: 0;
    font-size: 28px;
  }

  .cm-why-choose {
    padding-top: 40px;
  }

  .cm-whychoose-boxes .center-image {
    display: none;
  }

  .cm-whychoose-boxes {
    flex-wrap: wrap;
    justify-content: flex-start;
  }

  .cm-whychoose-boxes > div {
    width: 100%;
  }

  .cm-rtl-content .cm-choose-item {
    flex-direction: row-reverse;
    text-align: left;
    width: 100%;
    justify-content: flex-end;
  }

  .cm-why-choose .cm-rtl-content {
    text-align: left;
  }

  .cm-choose-icon {
    margin: 0;
    width: 75px;
    height: 75px;
  }

  .cm-choose-item .cm-content-choose {
    width: calc(100% - 75px);
    padding-left: 15px;
  }

  .cm-td-social-wrapper .cm-social-icon {
    width: 100%;
  }

  .cm-td-social-wrapper > div > div {
    flex-wrap: wrap;
  }

  .cm-social-icon h3 {
    font-size: 28px;
    text-align: center;
    margin: 25px 0 10px;
  }

  .cm-td-social-wrapper .cm-header-social-links {
    width: 100%;
  }

  .cm-td-social-wrapper .cm-header-social-links > ul {
    justify-content: center;
    width: 100%;
    display: flex;
    margin-bottom: 25px;
  }

  .cm-auth-btn > a {
    font-size: 14px;
    padding: 5px 10px;
    line-height: 1;
  }

  .cm-auth-btn > a > i {
    font-size: 20px;
  }

  .cm-header-logo img.custom-logo {
    width: 180px;
  }
}

@media screen and (max-width: 480px) {
  .cm-header-logo img.custom-logo {
    width: 140px;
  }

  .cm-why-choose h3 br {
    display: none;
  }

  .cm-social-icon h3 {
    font-size: 24px;
  }
}
